You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     jh...@freebsd.org
Last committer: jh...@freebsd.org
Ident:          $FreeBSD: head/math/qalculate/Makefile 423997 2016-10-15 
00:46:23Z jhale $
Log URL:        
http://beefy9.nyi.freebsd.org/data/110amd64-default/423998/logs/qalculate-0.9.9.log
Build URL:      
http://beefy9.nyi.freebsd.org/build.html?mastername=110amd64-default&build=423998
Log:

====>> Building math/qalculate
build started at Sat Oct 15 02:09:22 UTC 2016
port directory: /usr/ports/math/qalculate
building for: FreeBSD 110amd64-default-job-12 11.0-RELEASE-p1 FreeBSD 
11.0-RELEASE-p1 r306420 amd64
maintained by: jh...@freebsd.org
Makefile ident:      $FreeBSD: head/math/qalculate/Makefile 423997 2016-10-15 
00:46:23Z jhale $
Poudriere version: 3.1.14
Host OSVERSION: 1200005
Jail OSVERSION: 1100122

---Begin Environment---
SHELL=/bin/csh
UNAME_v=FreeBSD 11.0-RELEASE-p1 r306420
UNAME_r=11.0-RELEASE-p1
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
ARCH=amd64
SAVED_TERM=
MASTERMNT=/usr/local/poudriere/data/.m/110amd64-default/ref
UID=0
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin
_JAVA_VERSION_LIST_REGEXP=1.6\|1.7\|1.8\|1.6+\|1.7+\|1.8+
POUDRIERE_BUILD_TYPE=bulk
PKGNAME=qalculate-0.9.9
OSREL=11.0
_OSRELEASE=11.0-RELEASE-p1
PYTHONBASE=/usr/local
OLDPWD=/
_SMP_CPUS=24
PWD=/usr/local/poudriere/data/.m/110amd64-default/ref/.p/pool
HAVE_COMPAT_IA32_KERN=YES OPSYS=FreeBSD
MASTERNAME=110amd64-default
SCRIPTPREFIX=/usr/local/share/poudriere
_JAVA_VENDOR_LIST_REGEXP=openjdk\|oracle\|sun
USER=root
HOME=/root
POUDRIERE_VERSION=3.1.14
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
CONFIGURE_MAX_CMD_LEN=262144
LIBEXECPREFIX=/usr/local/libexec/poudriere
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
_JAVA_OS_LIST_REGEXP=native\|linux
OSVERSION=1100122
---End Environment---

---Begin OPTIONS List---
---End OPTIONS List---

--CONFIGURE_ARGS--
--prefix=/usr/local ${_LATE_CONFIGURE_ARGS}
--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
MAKE=gmake XDG_DATA_HOME=/wrkdirs/usr/ports/math/qalculate/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/math/qalculate/work  
HOME=/wrkdirs/usr/ports/math/qalculate/work TMPDIR="/tmp" SHELL=/bin/sh 
CONFIG_SHELL=/bin/sh CMAKE_PREFIX_PATH="/usr/local" 
CONFIG_SITE=/usr/ports/Templates/config.site lt_cv_sys_max_cmd_len=262144
--End CONFIGURE_ENV--

--MAKE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/math/qalculate/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/math/qalculate/work  
HOME=/wrkdirs/usr/ports/math/qalculate/work TMPDIR="/tmp" NO_PIE=yes 
MK_DEBUG_FILES=no MK_KERNEL_SYMBOLS=no SHELL=/bin/sh NO_LINT=YES 
PREFIX=/usr/local  LOCALBASE=/usr/local  LIBDIR="/usr/lib"  CC="cc" CFLAGS="-O2 
-pipe  -fstack-protector -isystem /usr/local/include -fno-strict-aliasing"  
CPP="cpp" CPPFLAGS="-isystem /usr/local/include"  LDFLAGS=" -fstack-protector" 
LIBS="-L/usr/local/lib"  CXX="c++" CXXFLAGS="-O2 -pipe -fstack-protector 
-isystem /usr/local/include -fno-strict-aliasing  -isystem /usr/local/include"  
MANPREFIX="/usr/local" BSD_INSTALL_PROGRAM="install  -s -m 555"  
BSD_INSTALL_LIB="install  -s -m 444"  BSD_INSTALL_SCRIPT="install  -m 555"  
BSD_INSTALL_DATA="install  -m 0644"  BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
GTK2_VERSION="2.10.0"
GTK3_VERSION="3.0.0"
OSREL=11.0
PREFIX=%D
LOCALBASE=/usr/local
RESETPREFIX=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
LIB32DIR=lib
DOCSDIR="share/doc/qalculate-gtk"
EXAMPLESDIR="share/examples/qalculate"
DATADIR="share/qalculate-gtk"
WWWDIR="www/qalculate"
ETCDIR="etc/qalculate"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=share/qalculate-gtk
DOCSDIR=share/doc/qalculate-gtk
EXAMPLESDIR=/usr/local/share/examples/qalculate
WWWDIR=/usr/local/www/qalculate
ETCDIR=/usr/local/etc/qalculate
--End SUB_LIST--

---Begin make.conf---
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
#### /usr/local/etc/poudriere.d/make.conf ####
# XXX: We really need this but cannot use it while 'make checksum' does not
# try the next mirror on checksum failure.  It currently retries the same
# failed mirror and then fails rather then trying another.  It *does*
# try the next if the size is mismatched though.
#MASTER_SITE_FREEBSD=yes
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
=======================<phase: check-sanity   >============================
===>  License GPLv2 accepted by the user
===========================================================================
=======================<phase: pkg-depends    >============================
===>   qalculate-0.9.9 depends on file: /usr/local/sbin/pkg - not found
===>   Installing existing package /packages/All/pkg-1.8.7_3.txz
[110amd64-default-job-12] Installing pkg-1.8.7_3...
[110amd64-default-job-12] Extracting pkg-1.8.7_3: .......... done
===>   qalculate-0.9.9 depends on file: /usr/local/sbin/pkg - found
===>   Returning to build of qalculate-0.9.9
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===>  License GPLv2 accepted by the user
=> Qalculate-qalculate-gtk-v0.9.9_GH0.tar.gz doesn't seem to exist in 
/portdistfiles/.
=> Attempting to fetch 
https://codeload.github.com/Qalculate/qalculate-gtk/tar.gz/v0.9.9?dummy=/Qalculate-qalculate-gtk-v0.9.9_GH0.tar.gz
Qalculate-qalculate-gtk-v0.9.9_GH0.tar.gz                0  B    0  Bps
===> Fetching all distfiles required by qalculate-0.9.9 for building
===========================================================================
=======================<phase: checksum       >============================
===>  License GPLv2 accepted by the user
===> Fetching all distfiles required by qalculate-0.9.9 for building
=> SHA256 Checksum OK for Qalculate-qalculate-gtk-v0.9.9_GH0.tar.gz.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===>  License GPLv2 accepted by the user
===> Fetching all distfiles required by qalculate-0.9.9 for building
===>  Extracting for qalculate-0.9.9
=> SHA256 Checksum OK for Qalculate-qalculate-gtk-v0.9.9_GH0.tar.gz.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for qalculate-0.9.9
===========================================================================
=======================<phase: build-depends  >============================
===>   qalculate-0.9.9 depends on executable: autoconf-2.69 - not found
===>   Installing existing package /packages/All/autoconf-2.69_1.txz
[110amd64-default-job-12] Installing autoconf-2.69_1...
[110amd64-default-job-12] `-- Installing indexinfo-0.2.5...
[110amd64-default-job-12] `-- Extracting indexinfo-0.2.5: .... done
[110amd64-default-job-12] `-- Installing autoconf-wrapper-20131203...
[110amd64-default-job-12] `-- Extracting autoconf-wrapper-20131203: ........ 
done
[110amd64-default-job-12] `-- Installing perl5-5.20.3_15...
[110amd64-default-job-12] `-- Extracting perl5-5.20.3_15: .......... done
[110amd64-default-job-12] `-- Installing m4-1.4.17_1,1...
[110amd64-default-job-12] `-- Extracting m4-1.4.17_1,1: .......... done
[110amd64-default-job-12] Extracting autoconf-2.69_1: .......... done
Message from perl5-5.20.3_15:
The /usr/bin/perl symlink has been removed starting with Perl 5.20.
For shebangs, you should either use:

#!/usr/local/bin/perl

or

#!/usr/bin/env perl

The first one will only work if you have a /usr/local/bin/perl,
the second will work as long as perl is in PATH.
===>   qalculate-0.9.9 depends on executable: autoconf-2.69 - found
===>   Returning to build of qalculate-0.9.9
===>   qalculate-0.9.9 depends on executable: autoheader-2.69 - found
===>   qalculate-0.9.9 depends on executable: autoreconf-2.69 - found
===>   qalculate-0.9.9 depends on executable: aclocal-1.15 - not found
===>   Installing existing package /packages/All/automake-1.15_1.txz
[110amd64-default-job-12] Installing automake-1.15_1...
[110amd64-default-job-12] `-- Installing automake-wrapper-20131203...
[110amd64-default-job-12] `-- Extracting automake-wrapper-20131203: ... done
[110amd64-default-job-12] Extracting automake-1.15_1: .......... done
===>   qalculate-0.9.9 depends on executable: aclocal-1.15 - found
===>   Returning to build of qalculate-0.9.9
===>   qalculate-0.9.9 depends on executable: automake-1.15 - found
===>   qalculate-0.9.9 depends on executable: msgfmt - not found
===>   Installing existing package /packages/All/gettext-tools-0.19.8.1.txz
[110amd64-default-job-12] Installing gettext-tools-0.19.8.1...
[110amd64-default-job-12] `-- Installing gettext-runtime-0.19.8.1...
[110amd64-default-job-12] `-- Extracting gettext-runtime-0.19.8.1: .......... 
done
[110amd64-default-job-12] Extracting gettext-tools-0.19.8.1: .......... done
===>   qalculate-0.9.9 depends on executable: msgfmt - found
===>   Returning to build of qalculate-0.9.9
===>   qalculate-0.9.9 depends on executable: gmake - not found
===>   Installing existing package /packages/All/gmake-4.2.1_1.txz
[110amd64-default-job-12] Installing gmake-4.2.1_1...
[110amd64-default-job-12] Extracting gmake-4.2.1_1: .......... done
===>   qalculate-0.9.9 depends on executable: gmake - found
===>   Returning to build of qalculate-0.9.9
===>   qalculate-0.9.9 depends on file: /usr/local/bin/intltool-extract - not 
found
===>   Installing existing package /packages/All/intltool-0.51.0_1.txz
[110amd64-default-job-12] Installing intltool-0.51.0_1...
[110amd64-default-job-12] `-- Installing p5-XML-Parser-2.44...
[110amd64-default-job-12] |   `-- Installing expat-2.2.0...
<snip>
[110amd64-default-job-12] |   `-- Extracting argyllcms-1.7.0_1: .......... done
[110amd64-default-job-12] |   `-- Installing sqlite3-3.14.1_1...
[110amd64-default-job-12] |   `-- Extracting sqlite3-3.14.1_1: .......... done
[110amd64-default-job-12] |   `-- Installing polkit-0.113_1...
[110amd64-default-job-12] |   | `-- Installing spidermonkey170-17.0.0_2...
[110amd64-default-job-12] |   |   `-- Installing nspr-4.13_1...
[110amd64-default-job-12] |   |   `-- Extracting nspr-4.13_1: .......... done
[110amd64-default-job-12] |   | `-- Extracting spidermonkey170-17.0.0_2: 
.......... done
[110amd64-default-job-12] |   | `-- Installing dbus-1.8.20...
[110amd64-default-job-12] |   |   `-- Installing gnome_subr-1.0...
[110amd64-default-job-12] |   |   `-- Extracting gnome_subr-1.0: . done
===> Creating groups.
Creating group 'messagebus' with gid '556'.
===> Creating users
Creating user 'messagebus' with uid '556'.
[110amd64-default-job-12] |   | `-- Extracting dbus-1.8.20: ......... done
===> Creating groups.
Creating group 'polkitd' with gid '565'.
===> Creating users
Creating user 'polkitd' with uid '565'.
[110amd64-default-job-12] |   `-- Extracting polkit-0.113_1: ........ done
===> Creating groups.
Creating group 'colord' with gid '970'.
===> Creating users
Creating user 'colord' with uid '970'.
[110amd64-default-job-12] `-- Extracting colord-1.2.11_1: .......... done
[110amd64-default-job-12] `-- Installing gtk-update-icon-cache-2.24.29...
[110amd64-default-job-12] |   `-- Installing pango-1.38.0_1...
[110amd64-default-job-12] |   | `-- Installing encodings-1.0.4_3,1...
[110amd64-default-job-12] |   |   `-- Installing font-util-1.3.1...
[110amd64-default-job-12] |   |   `-- Extracting font-util-1.3.1: .......... 
done
[110amd64-default-job-12] |   | `-- Extracting encodings-1.0.4_3,1: .......... 
done
[110amd64-default-job-12] |   | `-- Installing libXft-2.3.2_1...
[110amd64-default-job-12] |   | `-- Extracting libXft-2.3.2_1: ......... done
[110amd64-default-job-12] |   | `-- Installing harfbuzz-1.3.2...
[110amd64-default-job-12] |   |   `-- Installing icu-57.1,1...
[110amd64-default-job-12] |   |   `-- Extracting icu-57.1,1: .......... done
[110amd64-default-job-12] |   |   `-- Installing graphite2-1.3.8...
[110amd64-default-job-12] |   |   `-- Extracting graphite2-1.3.8: .......... 
done
[110amd64-default-job-12] |   | `-- Extracting harfbuzz-1.3.2: .......... done
[110amd64-default-job-12] |   | `-- Installing xorg-fonts-truetype-7.7_1...
[110amd64-default-job-12] |   |   `-- Installing font-misc-meltho-1.0.3_3...
[110amd64-default-job-12] |   |   | `-- Installing mkfontdir-1.0.7...
[110amd64-default-job-12] |   |   |   `-- Installing mkfontscale-1.1.2...
[110amd64-default-job-12] |   |   |   | `-- Installing libfontenc-1.1.3...
[110amd64-default-job-12] |   |   |   | `-- Extracting libfontenc-1.1.3: ...... 
done
[110amd64-default-job-12] |   |   |   `-- Extracting mkfontscale-1.1.2: .. done
[110amd64-default-job-12] |   |   | `-- Extracting mkfontdir-1.0.7: .. done
[110amd64-default-job-12] |   |   `-- Extracting font-misc-meltho-1.0.3_3: 
.......... done
[110amd64-default-job-12] |   |   `-- Installing font-bh-ttf-1.0.3_3...
[110amd64-default-job-12] |   |   `-- Extracting font-bh-ttf-1.0.3_3: 
.......... done
[110amd64-default-job-12] |   |   `-- Installing font-misc-ethiopic-1.0.3_3...
[110amd64-default-job-12] |   |   `-- Extracting font-misc-ethiopic-1.0.3_3: 
... done
[110amd64-default-job-12] |   |   `-- Installing dejavu-2.35...
[110amd64-default-job-12] |   |   `-- Extracting dejavu-2.35: .......... done
[110amd64-default-job-12] |   `-- Extracting pango-1.38.0_1: .......... done
[110amd64-default-job-12] |   `-- Installing libXcursor-1.1.14_3...
[110amd64-default-job-12] |   `-- Extracting libXcursor-1.1.14_3: .......... 
done
[110amd64-default-job-12] |   `-- Installing libXcomposite-0.4.4_3,1...
[110amd64-default-job-12] |   | `-- Installing compositeproto-0.4.2...
[110amd64-default-job-12] |   | `-- Extracting compositeproto-0.4.2: .... done
[110amd64-default-job-12] |   `-- Extracting libXcomposite-0.4.4_3,1: 
.......... done
[110amd64-default-job-12] |   `-- Installing shared-mime-info-1.5...
[110amd64-default-job-12] |   `-- Extracting shared-mime-info-1.5: .......... 
done
[110amd64-default-job-12] `-- Extracting gtk-update-icon-cache-2.24.29: .... 
done
[110amd64-default-job-12] `-- Installing libepoxy-1.3.1...
[110amd64-default-job-12] |   `-- Installing libglesv2-11.2.2...
[110amd64-default-job-12] |   `-- Extracting libglesv2-11.2.2: .......... done
[110amd64-default-job-12] `-- Extracting libepoxy-1.3.1: .......... done
[110amd64-default-job-12] `-- Installing at-spi2-atk-2.18.1...
[110amd64-default-job-12] |   `-- Installing at-spi2-core-2.18.3...
[110amd64-default-job-12] |   | `-- Installing libXtst-1.2.3...
[110amd64-default-job-12] |   |   `-- Installing recordproto-1.14.2...
[110amd64-default-job-12] |   |   `-- Extracting recordproto-1.14.2: .... done
[110amd64-default-job-12] |   | `-- Extracting libXtst-1.2.3: .......... done
[110amd64-default-job-12] |   `-- Extracting at-spi2-core-2.18.3: .......... 
done
[110amd64-default-job-12] `-- Extracting at-spi2-atk-2.18.1: .......... done
[110amd64-default-job-12] `-- Installing cups-2.1.4...
[110amd64-default-job-12] |   `-- Installing avahi-app-0.6.31_5...
[110amd64-default-job-12] |   | `-- Installing gobject-introspection-1.46.0...
[110amd64-default-job-12] |   |   `-- Installing python2-2_3...
[110amd64-default-job-12] |   |   `-- Extracting python2-2_3: ...... done
[110amd64-default-job-12] |   | `-- Extracting gobject-introspection-1.46.0: 
.......... done
[110amd64-default-job-12] |   | `-- Installing gdbm-1.12...
[110amd64-default-job-12] |   | `-- Extracting gdbm-1.12: .......... done
[110amd64-default-job-12] |   | `-- Installing libdaemon-0.14_1...
[110amd64-default-job-12] |   | `-- Extracting libdaemon-0.14_1: .......... done
[110amd64-default-job-12] |   | `-- Installing dbus-glib-0.104...
[110amd64-default-job-12] |   | `-- Extracting dbus-glib-0.104: .......... done
===> Creating groups.
Creating group 'avahi' with gid '558'.
===> Creating users
Creating user 'avahi' with uid '558'.
[110amd64-default-job-12] |   `-- Extracting avahi-app-0.6.31_5: .......... done
[110amd64-default-job-12] |   `-- Installing gnutls-3.4.15...
[110amd64-default-job-12] |   | `-- Installing nettle-3.2...
[110amd64-default-job-12] |   | `-- Extracting nettle-3.2: .......... done
[110amd64-default-job-12] |   | `-- Installing ca_root_nss-3.27.1...
[110amd64-default-job-12] |   | `-- Extracting ca_root_nss-3.27.1: ........ done
[110amd64-default-job-12] |   | `-- Installing libtasn1-4.9...
[110amd64-default-job-12] |   | `-- Extracting libtasn1-4.9: .......... done
[110amd64-default-job-12] |   | `-- Installing trousers-0.3.13_1...
[110amd64-default-job-12] |   |   `-- Installing tpm-emulator-0.7.4_1...
===> Creating groups.
Creating group '_tss' with gid '601'.
===> Creating users
Creating user '_tss' with uid '601'.
[110amd64-default-job-12] |   |   `-- Extracting tpm-emulator-0.7.4_1: 
......... done
===> Creating groups.
Using existing group '_tss'.
===> Creating users
Using existing user '_tss'.
[110amd64-default-job-12] |   | `-- Extracting trousers-0.3.13_1: .......... 
done
[110amd64-default-job-12] |   | `-- Installing p11-kit-0.23.2...
[110amd64-default-job-12] |   | `-- Extracting p11-kit-0.23.2: .......... done
[110amd64-default-job-12] |   | `-- Installing libidn-1.33_1...
[110amd64-default-job-12] |   | `-- Extracting libidn-1.33_1: .......... done
[110amd64-default-job-12] |   `-- Extracting gnutls-3.4.15: .......... done
[110amd64-default-job-12] |   `-- Installing libpaper-1.1.24.4...
[110amd64-default-job-12] |   `-- Extracting libpaper-1.1.24.4: .......... done
===> Creating groups.
Creating group 'cups' with gid '193'.
===> Creating users
Creating user 'cups' with uid '193'.
[110amd64-default-job-12] `-- Extracting cups-2.1.4: .......... done
[110amd64-default-job-12] `-- Installing adwaita-icon-theme-3.18.0...
[110amd64-default-job-12] `-- Extracting adwaita-icon-theme-3.18.0: .......... 
done
[110amd64-default-job-12] Extracting gtk3-3.18.8_3: .......... done
Message from dejavu-2.35:
Make sure that the freetype module is loaded.  If it is not, add the following
line to the "Modules" section of your X Windows configuration file:

        Load "freetype"

Add the following line to the "Files" section of X Windows configuration file:

        FontPath "/usr/local/share/fonts/dejavu/"

Note: your X Windows configuration file is typically /etc/X11/XF86Config
if you are using XFree86, and /etc/X11/xorg.conf if you are using X.Org.
Message from ca_root_nss-3.27.1:
********************************* WARNING *********************************

FreeBSD does not, and can not warrant that the certification authorities
whose certificates are included in this package have in any way been
audited for trustworthiness or RFC 3647 compliance.

Assessment and verification of trust is the complete responsibility of the
system administrator.

*********************************** NOTE **********************************

This package installs symlinks to support root certificates discovery by
default for software that uses OpenSSL.

This enables SSL Certificate Verification by client software without manual
intervention.

If you prefer to do this manually, replace the following symlinks with
either an empty file or your site-local certificate bundle.

  * /etc/ssl/cert.pem
  * /usr/local/etc/ssl/cert.pem
  * /usr/local/openssl/cert.pem

***************************************************************************
Message from trousers-0.3.13_1:
To run tcsd automatically, add the following line to /etc/rc.conf:

tcsd_enable="YES"

You might want to edit /usr/local/etc/tcsd.conf to reflect your setup.

If you want to use tcsd with software TPM emulator, use the following
configuration in /etc/rc.conf:

tcsd_enable="YES"
tcsd_mode="emulator"
tpmd_enable="YES"

To use TPM, add your_account to '_tss' group like following:

# pw groupmod _tss -m your_account
===>   qalculate-0.9.9 depends on shared library: libgtk-3.so - found 
(/usr/local/lib/libgtk-3.so)
===>   Returning to build of qalculate-0.9.9
===>   qalculate-0.9.9 depends on shared library: libxml2.so - found 
(/usr/local/lib/libxml2.so)
===>   qalculate-0.9.9 depends on shared library: libpango-1.0.so - found 
(/usr/local/lib/libpango-1.0.so)
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for qalculate-0.9.9
You should add the contents of '/usr/local/share/aclocal/intltool.m4' to 
'aclocal.m4'.
configure.ac:28: warning: macro 'AM_PROG_LIBTOOL' not found in library
configure.ac:28: error: possibly undefined macro: AM_PROG_LIBTOOL
      If this token and others are legitimate, please use m4_pattern_allow.
      See the Autoconf documentation.
autoreconf-2.69: /usr/local/bin/autoconf-2.69 failed with exit status: 1
*** Error code 1

Stop.
make: stopped in /usr/ports/math/qalculate
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to